@import url(header.css);
@import url(footer.css);

/* contents.css */
/*--------------------------------------*/

/* title */
#page-title {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 316px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#story #page-title {
    background-image: url(../images/story/head.jpg);
}
#program #page-title {
    background-image: url(../images/program/head.jpg);
}
#store #page-title {
    background-image: url(../images/store/head.jpg);
}
#page-title h1 {
    width: 90%;
    max-width: 1240px;
    font-family: 'Lucida', serif;
    font-size: 84px;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: 0.075em;
    text-shadow: 0px 4px 4px rgba(6,74,99,1);
}
@media only screen and (max-width: 750px) {
    #page-title {
        height: 40vw;
    }
    #page-title h1 {
        font-size: 10vw;
    }
}

/* Coming Soon */
/**************************************************************/
#comingsoon {
    padding-top: 80px;
    padding-bottom: 180px;
}
#comingsoon h2 {
    text-align: center;
    font-family: 'Lucida', serif;
    font-size: 78px;
    font-weight: 500;
    letter-spacing: 0.05em;
}
@media only screen and (max-width: 750px) {
    #comingsoon {
        padding-top: 12vw;
        padding-bottom: 24vw;
    }
    #comingsoon h2 {
        font-size: 9.4vw;
    }
}


/* Customer Story */
/**************************************************************/
#story-contents {
    padding-top: 80px;
    padding-bottom: 130px;
}
#story-contents .flex-wrap:not(:last-of-type) {
    margin-bottom: 130px;
}
#story-contents .text {
    width: 56%;
}
#story-contents .text h2 {
    margin-bottom: 1em;
    font-size: 24px;
    color: #68adcf
}
#story-contents .text h2 span {
    margin-right: 0.5em;
    font-family: 'Lucida', serif;
    font-size: 78px;
    font-weight: 500;
    letter-spacing: 0.05em;
}
#story-contents .text p {
    margin-bottom: 1.5em;
    line-height: 2.0;
    font-size: 16px;
}
#story-contents .images {
    width: 40%;
}
#story-contents .images .img-a {
    position: relative;
    width: 80%;
    z-index: 1;
}
#story-contents .images .img-b {
    width: 60%;
    margin-top: -24%;
    margin-left: auto;
    margin-bottom: 100px;
}
#story-contents .images a {
    margin-left: auto;
    margin-right: auto;
} 
#story-contents .flex-wrap:nth-child(odd) .text {
    padding-left: 30px;
    border-left: 1px solid #333d4c;
}
#story-contents .flex-wrap:nth-child(even) .text {
    order: 1;
    padding-right: 30px;
    border-right: 1px solid #333d4c;
}
#story-contents .flex-wrap:nth-child(even) .text h2 {
    text-align: right;
}

@media only screen and (max-width: 750px) {
    #story-contents {
        padding-top: 12vw;
        padding-bottom: 16vw;
    }
    #story-contents .flex-wrap:not(:last-of-type) {
        margin-bottom: 20vw;
    }
    #story-contents .text {
        width: 100%;
        margin-bottom: 6vw;
        padding-left: 5%;
    }
    #story-contents .text h2 {
        font-size: 4.8vw;
    }
    #story-contents .text h2 span {
        display: block;
        font-size: 14vw;
    }
    #story-contents .images {
        width: 100%;
    }
    #story-contents .images .img-a {
        width: 68%;
    }
    #story-contents .images .img-b {
        width: 56%;
        margin-top: -28vw;
        margin-bottom: 12vw;
    }
    #story-contents .flex-wrap:nth-child(even) .text h2 {
        text-align: left;
    }
}


/* Program */
/**************************************************************/
#program-contents {
    padding-top: 40px;
    padding-bottom: 180px;
}
#program-contents .inner {
    width: 100%;
    max-width: 1240px;
}
#program-contents h1 {
    margin-bottom: 130px;
    text-align: center;
    font-size: 32px;
    font-weight: 500;
}
#program-contents .flex-wrap {
    margin-bottom: 180px;
}
#program-contents article {
    display: flex;
    flex-direction: column;
    width: 49.3%;
}
#program-contents article p,
#program-contents article ul li {
    line-height: 1.8;
    font-size: 16px;
}
#program-contents article .lead {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 55px;
}
#program-contents article .lead h2 {
    flex-grow: 1;
    margin-bottom: 1em;
    padding: 0.5em;
    text-align: center;
    line-height: 1.4;
    font-size: 24px;
    font-weight: 500;
    border-radius: 9999px;
}
#program-contents article:first-child .lead h2 {
    background-color: #b7d3df; 
}
#program-contents article:last-child .lead h2 {
    background-color: #b9d6c5; 
}
#program-contents article .lead p {
    margin-bottom: 1em;
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.8;
    font-size: 24px;
}
#program-contents article .recommend {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 20em;
}
#program-contents article .recommend .circle {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 183px;
    height: 183px;
    border-radius: 50%;
    text-align: center;
}
#program-contents article .recommend .circle span {
    font-size: 24px;
    font-weight: 500;
    color: #ffffff;
}
#program-contents article:first-child .recommend .circle {
    background-color: #62a1c2; 
}
#program-contents article:last-child .recommend .circle {
    background-color: #5ca481; 
}
#program-contents article .recommend ul {
    width: calc(100% - 223px);
}
#program-contents article .recommend ul li {
    position: relative;
    padding-left: 1.5em;
}
#program-contents article .recommend ul li:not(:last-child) {
    margin-bottom: 0.5em;
}
#program-contents article .recommend ul li:before {
    position: absolute;
    top: 0.2em;
    left: 0;
    width: 1em;
    height: 1em;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(../images/icon_check.svg);
    content: "";
}
#program-contents article .wrap {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
#program-contents article .description {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/program/description_bg.jpg);
    padding: 7% 8.5%;
}
#program-contents article .description-inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    background-color: rgba(255,255,255,0.6);
    padding: 10%;
}
#program-contents article .description p {
    flex-grow: 1;
    margin-bottom: 1.5em;
}
#program-contents article .description ul {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
#program-contents article .description ul li {
    font-size: 20px;
}
#program-contents article .description ul li:not(:last-child) {
    margin-bottom: 0.75em;
}
#program-contents article .price {
    height: 26em;
    background-color: #ffffff;
    padding: 7% 14%;
}
#program-contents article .price ul {
    padding-bottom: 1em;
}
#program-contents article .price ul li:not(:last-child) {
    margin-bottom: 0.5em;
}
#program-contents article .price p span {
    font-size: 0.75em;
}
@media only screen and (max-width: 1240px) {
    #program-contents article p,
    #program-contents article ul li {
        font-size: 1.4vw;
    }
    #program-contents article .lead {
        width: 97%;
        margin-bottom: 4vw;
    }
    #program-contents article .lead h2 {
        font-size: 2.6vw;
    }
    #program-contents article .lead p {
        font-size: 2.0vw;
    }
    #program-contents article .recommend .circle {
        width: 14vw;
        height: 14vw;
    }
    #program-contents article .recommend .circle span {
        font-size: 1.8vw;
    }
    #program-contents article .recommend ul {
        width: calc(100% - 16vw);
    }
    #program-contents article .description ul li {
        font-size: 1.5vw;
    }
    #program-contents article .price {
        height: 24vw;
    }
}
@media only screen and (max-width: 750px) {
    #program-contents {
        padding-top: 6vw;
        padding-bottom: 20vw;
    }
    #program-contents h1 {
        margin-bottom: 12vw;
        font-size: 4.8vw;
    }
    #program-contents .flex-wrap {
        margin-bottom: 24vw;
    }
    #program-contents article {
        width: 100%;
    }
    #program-contents article:first-child {
        margin-bottom: 16vw;
    }
    #program-contents article p,
    #program-contents article ul li {
        font-size: 3.0vw;
    }
    #program-contents article .lead {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    #program-contents article .lead h2 {
        font-size: 4.0vw;
    }
    #program-contents article .lead p {
        font-size: 3.4vw;
    }
    #program-contents article .recommend {
        min-height: inherit;
    }
    #program-contents article .recommend .circle {
        width: 24vw;
        height: 24vw;
    }
    #program-contents article .recommend .circle span {
        font-size: 3.0vw;
    }
    #program-contents article .recommend ul {
        width: calc(100% - 28vw);
    }
    #program-contents article .description ul li {
        font-size: 4.2vw;
    }
    #program-contents article .price {
        height: auto;
    }
}


/* reservation */
#program-contents .reservation-contents {
    background-color: #ffffff;
    padding: 70px 8% 30px;
    color: #5d97b6;
}
#program-contents .reservation-contents .circle {
    background-color: #58997c;
}
#program-contents .reservation-contents h2 {
    text-align: center;
}
#program-contents .reservation-contents p {
    margin-bottom: 1.5em;
    text-align: center;
    font-size: 16px;
}
#program-contents .reservation-contents a.btn-arrow {
    border-left: 1px solid #5d97b6;
    border-bottom: 1px solid #5d97b6;
    color: #5d97b6;
}
#program-contents .reservation-contents a.btn-arrow:before {
    background-color: #5d97b6;
}
#program-contents .reservation-contents a.btn-arrow span:after {
    background-image: url(../images/arrow_green.svg);
}
@media only screen and (max-width: 750px) {
    #program-contents .reservation-contents {
        padding: 12vw 12% 6vw;
    }
    #program-contents .reservation-contents p {
        font-size: 3.0vw;
    }
}





@media only screen and (max-width: 750px) {
}







